Bug 1767329 - postun scriplet failure
Summary: postun scriplet failure
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: maven
Version: 31
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Stewardship SIG
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-10-31 08:01 UTC by Mikolaj Izdebski
Modified: 2019-11-13 10:06 UTC (History)
7 users (show)

Fixed In Version: maven-3.5.4-11.fc30 maven-3.5.4-13.fc31
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1767324
Environment:
Last Closed: 2019-11-13 09:56:55 UTC
Type: ---


Attachments (Terms of Use)

Description Mikolaj Izdebski 2019-10-31 08:01:46 UTC
Description of problem:
postun scriplet always fails

Version-Release number of selected component (if applicable):
maven-3.5.4-12.fc31.noarch

Steps to Reproduce:
1. dnf erase maven

Actual results:
  Erasing          : maven-1:3.5.4-12.fc31.noarch                                                                                                         1/59 
  Running scriptlet: maven-1:3.5.4-12.fc31.noarch                                                                                                         1/59 
warning: %postun(maven-1:3.5.4-12.fc31.noarch) scriptlet failed, exit status 2

Error in POSTUN scriptlet in rpm package maven


Proposed fix: https://src.fedoraproject.org/fork/mbi/rpms/maven/c/755627b

Comment 1 Fedora Update System 2019-11-04 23:33:12 UTC
FEDORA-2019-f3a7f84557 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-f3a7f84557

Comment 2 Fedora Update System 2019-11-04 23:33:33 UTC
FEDORA-2019-89bce413cd has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-89bce413cd

Comment 3 Fedora Update System 2019-11-05 00:47:44 UTC
maven-3.5.4-11.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-89bce413cd

Comment 4 Fedora Update System 2019-11-05 01:26:17 UTC
maven-3.5.4-13.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-f3a7f84557

Comment 5 Fedora Update System 2019-11-13 09:56:55 UTC
maven-3.5.4-11.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2019-11-13 10:06:38 UTC
maven-3.5.4-13.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.